<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.xml_sdk.feature"
      label="%featureName"
      version="3.1.0.v200808191955-7A2-8DXET8jJRDATUqGoFCGno0Od"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes 
         id="org.eclipse.wst.common_sdk.feature"
         version="3.1.0.v200810090150-7938a9xOCMxL_pxWme39nyuUF4k2" />

   <includes
         id="org.eclipse.wst.xml_ui.feature"
         version="3.1.0.v200905240756-7H6FMVDxtkM-5OgPGKK4xQocS5AL"/>

   <includes
         id="org.eclipse.wst.xml_ui.feature.source"
         version="3.1.0.v200905240756-7H6FMVDxtkM-5OgPGKK4xQocS5AL"/>
 
</feature>
